﻿
@{
    ViewBag.Title = "Callus";
    Layout = "~/Views/Shared/_layout.cshtml";
}


@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}


<div>

    <div class="container" style="text-align:left;" >

        <address>
            <strong>samira norollahi</strong> <br />
            Urmia<br />
            urmia university of technology<br />
            www.uut.ac.ir<br />
            <abbr title="Phone">P:</abbr>
            4431980247
        </address>
        <address>
            <strong>E-mail</strong><br />
            <a href="mailto:">snorolahi@gmail.com</a>
        </address>

    </div>

</div>

